.QX-197740525 {
  max-width: 1370px;
}

@media screen and (min-width: 990px){
  #column_1770620753671>.row:nth-child(2) {
    position: sticky;
    top: 135px;
  }
} 
/*产品*/
#picture-wrap-jAfsKlROUacr > A > DIV {
  display:none !important;
}
@media screen and (max-width:500px) {
  #component_ptpiAvhdKymC > DIV > DIV {
    text-align:left !important;
  }
}
#siteblocks-setting-wrap-iUpYAFRjGVaC .QX-197740525 .prev i {
  color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-iUpYAFRjGVaC > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > I {
  color:rgb(0,0,0) !important;
}
#outerContainer_1438761344770 .articlelist-liststyle21 .more {
  border-radius:0px !important;
}
@media screen and (max-width:500px) {
  #sitewidget-advancedSlider-20231026143757-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(5) > DIV > SPAN {
    font-size:14px !important;
    white-space:normal !important;
    overflow:hidden !important;
    display:-webkit-box !important;
    -webkit-box-orient:vertical !important;
    -webkit-line-clamp:1 !important;
  }
  @media screen and (max-width:500px) {
    #sitewidget-advancedSlider-20231026143316-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > DIV > SPAN {
      font-size:14px !important;
      overflow:hidden !important;
      display:-webkit-box !important;
      -webkit-box-orient:vertical !important;
      -webkit-line-clamp:3 !important;
    }
    #sitewidget-advancedSlider-20231026143316-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > SPAN > STRONG {
      font-size:18px !important;
    }
    #sitewidget-advancedSlider-20231026143757-advancedSlider > DIV:nth-child(1) > DIV > DIV:nth-child(4) > DIV > SPAN > STRONG {
      font-size:18px !important;
    }
  }
}
@media (min-width:1200px){
  .sitewidget-langBar .lang-bar.style17 .lang-dropdown{
    position: relative;
    right: -55px;
  }
  div #siteblocks-setting-wrap-tafYpGbtmNnM .QX-180040205 .moreBtn{
    border-radius: 0;
  }
}
#component_jNpiUFawOYCM > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(1) {
  display:none !important;
}


.prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20230302180703 .prod_describe_new table,
div.prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20230302180703 .prodDetail-editor-container table{
  width: 100%!important;
}
.prod_describe_new_content .prodDetail-editor-container *{
  max-width:100%
}
.prod_describe_new_content .prodDetail-editor-container img{
  height:auto!important
}

#siteblocks-setting-wrap-hEpatrUOWCPj div.LA25394 .banner-name {
	font-size:26px !important;
}